/*   
Theme Name:  Parish - A Sanctus Child Theme
Theme URI: http://www.parishwebsites.ie
Description: Use this theme to start your Sanctus Child Theme development.
Author: Mariusz Zawistowicz
Author URI: http://www.actonweb.com/
Template: sanctus
Version: 0.1
Tags: sanctus
*/

/* Reset browser defaults */
@import url('../sanctus/library/css/default.css');
@import url('../sanctus/../sanctus/_sanctus/css/default-custom.css');

/* Apply basic typography styles */
@import url('../sanctus/library/css/handheld.css');

/* Apply a basic layout */
@import url('../sanctus/style.css');


/******************************************************************
GENERAL STYLES
******************************************************************/

h1 , .h1   { color:#605F84; }
h2 , .h2   { color:#3c99d8; font-size:20px!important; }
h3 , .h3  { color:#795dad; }
h4 , .h4  { color:#3c99d8; }
h5 , .h5  { color:#795dad; }
h6 , .h6  { color:#3c99d8; }
h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a, h6 a, .h6 a  { color:#795dad; font-family:Georgia, "Times New Roman", Times, serif; }
body { 
	background: #fbfdf7 top center repeat-x url("images/bg.jpg")!important;
}

.edit a{ background:#b9a9d2;  padding:5px; text-align:center; color:#111111;}

img{ border-color: #A09EC8;}


.masstimes-content ul, .mass-highlight { display:block; background:#D9D0DE; padding:15px; font-size:13px;}

/******************************************************************
MAS TIMES TABLE
******************************************************************/

.masstime-table{ display:block; width:550px;  clear:both;
	-webkit-box-shadow: 0 8px 6px -6px #888;
	   -moz-box-shadow: 0 8px 6px -6px #888;
	        box-shadow: 0 8px 6px -6px #888;
margin-bottom:20px;
}
.mtitle {
    background: none repeat scroll 0 0 #a5c1d4;
    color: #2c526c;
    font-weight: bold;
    height: 27px;
    line-height: 27px;
}

.msuncol,
.msatcol,
.mholcol,
.mmon-fricol,
.msun,
.msat,
.mmon-fri,
.mhol{
	float:left;
	text-align:center;
	padding-left:0px;
	font-size:12px;
}
.mmon-fricol,
.msatcol,
.msat,
.mmon-fri,
.mholcol{
	margin-left:2px;
}
.mmon-fricol,
.mmon-fri{
	width:340px;
	margin-right:0px;
}
.msuncol,
.msatcol,
.mholcol,
.msun,
.msat,
.mhol{
	width:68px;
}
.mhol{
	background:#795dad;
	color:#fff;
	margin-left:2px;
	text-shadow:none;
}
.msun{
	background:#b9a9d2;
	color:#33323f;
}
.msat{
	background:#b9a9d2;
	color:#33323f;
}
.mmon-fri{
	background:#795dad;
	color:#fff;
	text-shadow:none;
}

.satDayLabel,
.dayLabel,
.daycell{
	margin-top:1px;
	height:27px;
	line-height:27px;
	background:#a5c1d4;
}
.dayLabel{
	background:#d9d0de;
}
.satDayLabel{
	background:#bfafcc;
}

.mmoncol,
.mdaycol{
	float:left;
	width:66px;
}
.mmoncol{
	width:72px;
}
.mdaycol{
	margin-left:1px;
}




/******************************************************************
LINK STYLES
******************************************************************/

a, a:visited { color: #795dad; text-decoration: none; }
a:hover { color: #3c99d8; text-decoration: none; }
a:active { color: #795dad; }
a:link {-webkit-tap-highlight-color: #795dad; }


/* read more links */
a.box-meta{  height:15px!important; padding-top:5px!important;  }

.read-more{  background: #a09ec8; color:#FFF!important; }
.read-more:hover{ background:#7b7aa0; }
.read-more-mark{ color:#FFF!important; background:#7b7aa0; }

.box-read-more{ background: #a09ec8; color:#fff!important; margin:4px 0 0 0;}
.box-read-more:hover{ background:#7b7aa0; color:#FFF!important; }
.box-read-more .read-more-mark{ background:#7b7aa0; color:#FFF!important; }

.box-read-more-menu{ background: #a09ec8;  color:#fff!important; }
.box-read-more-menu:hover{ background:#7b7aa0; color:#FFF!important; }

footer .box-read-more{   border-bottom:1px #a09ec8 solid;  color:#fff!important; }
footer .box-read-more:hover{ background:#7b7aa0 ; color:#FFF!important; }
footer .read-more-mark{  color:#FFF!important; background:#7b7aa0!important;  }



/******************************************************************
HEADER STYLES
******************************************************************/
header.main{  background:top center no-repeat url("images/header_bg.jpg");}

header.main .logo-link-img{ display:block; width:960px; height:87px; position:absolute; top:0px; left:0px;  }


header.main .logo-link{ display:block; width:940px; height:60px; position:absolute; top:0px; left:0px; padding:25px 0px 0px 20px; 
	font-size:18px; color:#FFF; text-shadow: 1px 1px 2px #000; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic;
	}
header.main .logo-link span{ font-size:25px; color:#FFF; text-shadow: 1px 1px 2px #000; font-family:Georgia, "Times New Roman", Times, serif; font-style:normal;}

/* Banner Control Nav */
.flex-control-paging li a {background:  #b9a9d2!important; }
.flex-control-paging li a:hover { background: #795dad!important;  }
.flex-control-paging li a.flex-active {  background: #795dad!important;   }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}


/* reflection */

header.main #reflection-bg{ 
	display:block; background:#585793;
	width:320px;
	height:220px;
	position:absolute;
	top:185px;
	right:0px;
	opacity:.88; filter: alpha(opacity=88); ;-moz-opacity:.88;   
	}

header.main #reflection-bg .reflection-title, header.main #reflection-bg .reflection-content, header.main #reflection-bg #reflection-meta{ display:none; }

header.main #reflection{ width:250px; display:block; position:absolute; top:210px; left:670px;}
header.main #reflection .reflection-title{  border-bottom: none; width:270px; height:30px; padding-bottom:0px; margin-bottom:10px; font-size:30px; color:#FFF; font-family:Georgia, "Times New Roman", Times, serif;}
header.main #reflection .reflection-content{ width:270px;}
header.main #reflection .post-title{color:#cfd479; width:270px; font-size:16px; text-transform: none;}
header.main #reflection .post-content {width:270px;}
header.main #reflection .post-content p{color:#fff; padding:5px 0px 0px 0px; line-height:19px; font-size:14px; width:270px;}

header.main #reflection #reflection-meta{ display:block;position:absolute; top:200px; right:-20px; width:100px; }

header.main #reflection #reflection-meta.read-more{  background: #c5c58f!important; color:#1C2C11!important; }
header.main #reflection #reflection-meta.read-more:hover{ background:#9d9d4f; }
header.main #reflection #reflection-meta .read-more-mark{ color:#FFF!important; background:#9d9d4f; }




/* main navigation */
#nav-bg{display:block; position:absolute; width:960px; height:34px;top:89px; left:0px; z-index:500;
	background: #585793; /* for non-css3 browsers */
	background-image: linear-gradient(left , #585793 65%, #fbfbfc 81%);
	background-image: -o-linear-gradient(left , #585793 65%, #fbfbfc 81%);
	background-image: -moz-linear-gradient(left , #585793 65%, #fbfbfc 81%);
	background-image: -webkit-linear-gradient(left , #585793 65%, #fbfbfc 81%);
	background-image: -ms-linear-gradient(left , #585793 65%, #fbfbfc 81%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		right bottom,
		color-stop(0.65, #585793),
		color-stop(0.81, #fbfbfc)
	);
	
	opacity:.88; filter: alpha(opacity=88); ;-moz-opacity:.88; 
	}
nav{ display:block; position:absolute; width:960px; height:34px;top:89px; left:0px; z-index:600;
	background: none; /* for non-css3 browsers */
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	top:			34px; /* match top ul list item height */
}
/*** MENU SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	2px;
	margin-left:5px;
}
.sf-menu a {
	padding: 		9px 15px 10px 15px;
	text-decoration:none;
	font-size:15px!important;
	font-weight:500!important;
	text-transform: none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:		#fff;
}
.sf-menu li ul{ 
   -moz-box-shadow:1px 2px 2px #795dad;
   -webkit-box-shadow:1px 2px 2px  #795dad;
   box-shadow:1px 2px 2px  #795dad;

}
.sf-menu li li {
	background:		#414078;
}

.sf-menu li li a{
	text-transform: none!important;
	font-size:13px!important;
	padding: 		9px 1em;
}
.sf-menu li li li {
	background:		#414078;
	
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active, .sf-menu li.current_page_item {
	background:		 #414078 top center repeat-x url("../images/menu_on.jpg");
	outline:		0;
	color:			#fff;
}

.sf-menu li li:hover, .sf-menu li li.sfHover,
.sf-menu li  li a:focus, .sf-menu li  li a:hover, .sf-menu li  li a:active {
	background:		 #b9a9d2!important;
	outline:		0;
	color:			#414078;
}


/******************************************************************
CONTENT STYLES
******************************************************************/
.back-link { color:#FFF; background:#795dad; left:0px;}
.back-link:hover{ background:#b9a9d2; color:#795dad;}


.back-deathnotices{ display:block; position:relative; font-size:14px;   width:200px; padding:5px; text-align:left; }
.back-deathnotices:hover{  color:#8DADC3;}
/* welcome section */
.welcome-box{ background:#a5c1d4; }
.welcome-box .post-title{ width:100%!important;}
.welcome-box .post-content p{ color:#51606a; font-size:12px; line-height:19px; width:560px;}
.welcome-box h1{ color:#363767; font-size:21px;}

/* mass time section */
.masstimes-box{   background:#D9D0DE; }


/* Home Page Mass Times Tabs */
/* --- tabs ---*/
.tab_style{ /* display:none!important; */ background:#D9D0DE; } 
.masstimes-content  ul.tabs li {
	background: #dde9f1;
}
.masstimes-content  ul.tabs li a {
	color:#363767;
	background: #A5C1D4;
}
.masstimes-content  ul.tabs li a:hover {
	background: #dde9f1;
	color:#363767;
}
html .masstimes-content  ul.tabs li.active, html .masstimes-content  ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #dde9f1;
}
html  .masstimes-content  ul.tabs li.active a,html .masstimes-content  ul.tabs li.active a:hover {
	color:#000!important;
	background:none;
	}
	
.masstimes-content  .tab_container {
	background: #dde9f1;
}
.clear-masstimes{ background: #dde9f1;}
.clear-masstimes-inside{ background: #dde9f1;}


/* Mass  Times Tables */

.wp-table-reloaded{}
.wp-table-reloaded thead tr th{ background:#795dad; border:1px #fff solid; color:#FFF!important;}

.wp-table-reloaded tbody tr.even{ background:#a5c1d4;} 
.wp-table-reloaded tbody tr.odd{ background:#a5c1d4;}

.wp-table-reloaded tbody tr.even td { background:#a5c1d4; border:1px #fff solid;} 
.wp-table-reloaded tbody tr.odd td{ background:#a5c1d4; border:1px #fff solid;}


/* Post / Notices */

.notices-section{ background:#fefdf9; margin-left:0px; padding:20px 0px 30px 30px;}
.post-box{
	background:#DDE9F1;
	}

#container{ background:#fefdf9; }
#content-section{ background:#fefdf9; padding:20px 20px 20px 20px; width:570px; margin-left:0px;}
.post-title{ display:block; width:570px; margin:0px auto; }
.post-content{ display:block; width:570px; margin:0px auto;  }	

/* Content Similar/Like Accordion Styles - no accordion just bar links */	
.like-accordion-content  a{  background:#a5c1d4; }

/* Content Accordion Styles */
.accordion-content  h3{ background:#a5c1d4; }
/* styles when accordion for blocks active */
.accordion-content  .ui-state-default { background:#a5c1d4 520px 13px no-repeat url("../sanctus/_sanctus/images/accordion-arrow-on.png"); }
.accordion-content  .ui-state-active { background:#b9a9d2 520px 13px no-repeat url("../sanctus/_sanctus/images/accordion-arrow-off.png");}
.accordion-content h3 { border-bottom:1px #FFF solid; }
.accordion-content  .ui-state-active a,.accordion-content  a { color:#363767;  }
.accordion-content .post-box{
	background:#dde9f1;
	 border-bottom:1px #FFF solid; 
	width:530px;
	}
	
/* Tabs - Deaths / Baptisms / Marriages */
.dmb-tabs{  background:#dde9f1; }
.dmb-tabs .content-tabs{ background:#a5c1d4; color: #3d443f;width:170px;}
.dmb-tabs .on{ background:#795dad; color: #FFF; }


/* Events Content Page */
#current-events li{  background:#dde9f1 10px 10px no-repeat url("../sanctus/_sanctus/images/calendar.png");}

#em-wrapper .page-numbers{ background:#dde9f1; border:1px #dde9f1 solid;}
#em-wrapper .page-numbers:hover{ background:#a5c1d4; color: #FFF;}
#em-wrapper .current{ background:#dde9f1; color: #FFF;  } 


/* Groups */
/* --- tabs --- */
ul.tabs li {
	background: #dde9f1;
}
ul.tabs li a {
	color:#363767;
}
ul.tabs li a:hover {
	background: #a5c1d4;
	color:#363767;
}
html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #a5c1d4;
}
html ul.tabs li.active a,html ul.tabs li.active a:hover {
	color:#363767!important;
	}
	
.tab_container {
	background: #dde9f1;
}



/******************************************************************
SIDEBAR STYLES
******************************************************************/

.youth-ministry {
    background: url("images/youth-ministry.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    display: block;
    height: 89px;
    margin-bottom: 15px;
    width: 325px;
}
.youth-ministry span {
    color: #fafbfc;
    font-family: "Lustria",serif;
    font-size: 30px;
    left: 20px;
    line-height: 33px;
    position: relative;
    top: 15px;
    width: 150px;
}

.youth-ministry .read-more {
    background: none repeat scroll 0 0 #7B7AA0;
    border-radius: 4px;
    color: #ebdec6;
    display: block;
    font-size: 14px;
    font-weight: lighter !important;
    left: 204px;
    line-height: 20px;
    padding: 4px 5px 10px;
    top: -19px;
}
.youth-ministry .read-more:hover {
	background: none repeat scroll 0 0 #414078;
    color: #fff;
}

a:link {
}
a:link {
}
a:link {
}
a:link {
}
a:link {
}
a:link {
}
.read-more {
    background: none repeat scroll 0 0 #bc222c;
    color: #fff !important;
}
.read-more {
    background: none repeat scroll 0 0 #a09ec8;
    color: #fff !important;
    display: block;
    font-size: 11px;
    height: 13px;
    line-height: 1em;
    margin: 5px 0 0;
    padding: 2px 17px 0 0;
    position: relative;
    text-align: center;
    text-decoration: none;
    vertical-align: text-top;
    width: 100px;
}
a, a:visited {
    color: #724f50;
    text-decoration: none;
}
a, a:visited {
}
a {
}
a, a:visited {
    color: #c67f4e;
    text-decoration: none;
}
a, a:visited {
    color: #1a90db;
    text-decoration: underline;
}
a {
    background: none repeat scroll 0 0 transparent;
    font-size: 100%;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
a, a:visited {
    color: #c67f4e;
    text-decoration: none;
}
a, a:visited {
    color: #1a90db;
    text-decoration: none;
}
a {
    background: none repeat scroll 0 0 transparent;
    font-size: 100%;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
*::-moz-selection {
    background: none repeat scroll 0 0 #6fc2f6;
    color: #fff;
    text-shadow: none;
}
html, body, div, span, object, embed, ruby, output, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    font-size: 100%;
}
html, body, div, span, object, embed, ruby, output, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    font-size: 100%;
}
html, body, div, span, object, embed, ruby, output, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    font-size: 100%;
}
html, body, div, span, object, embed, ruby, output, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    font-size: 100%;
}
html, body, div, span, object, embed, ruby, output, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    font-size: 100%;
}
html, body, div, span, object, embed, ruby, output, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    font-size: 100%;
}
html, body, div, span, object, embed, ruby, output, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    font-size: 100%;
}
html, body, div, span, object, embed, ruby, output, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    font-size: 100%;
}
body {
    font-family: Arial,Helvetica,sans-serif;
}
body {
    font-size: 13px;
}
body, select, input, textarea {
    color: #444;
}
body {
    font-family: Georgia,serif;
    font-size: 14px;
    line-height: 1.5em;
}
html, body, div, span, object, embed, ruby, output, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    font-size: 100%;
}
body {
    font-family: Arial,Helvetica,sans-serif;
}
body {
    font-size: 13px;
}
body, select, input, textarea {
    color: #444;
}
body {
    font-family: Georgia,serif;
    font-size: 14px;
    line-height: 1.5em;
}
html, body, div, span, object, embed, ruby, output, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    font-size: 100%;
}
html, body, div, span, object, embed, ruby, output, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    font-size: 100%;
}

.aright h3{ margin-top:15px;}

/* General for sidebar blocks */

.sidewidget #searchform{  background:#a5c1d4; margin-bottom:15px;}
.sidewidget #searchform .screen-reader-text{ font-family:Georgia, "Times New Roman", Times, serif; } 
.sidewidget #searchform #s{  background:#fff; border:1px solid #dedabe;}
.sidewidget #searchform #searchsubmit{  background:#7b7aa0; color: #FFF;  }

.sidewidget  h3{ background:#a5c1d4; border-bottom:1px #FFF solid; }
/* styles when accordion for blocks active */
.sidewidget .ui-state-default { background:#a5c1d4 280px 13px no-repeat url("../sanctus/_sanctus/images/accordion-arrow-on.png"); }
.sidewidget .ui-state-active { background:#a5c1d4 280px 13px no-repeat url("../sanctus/_sanctus/images/accordion-arrow-off.png"); }

/* end -> styles when accordion for blocks active */


.sidewidget .header-aside, .map-sidebar  .header-aside{ font-family:Georgia, "Times New Roman", Times, serif; background-color:#a5c1d4; color:#1f4159!important; }
.sidewidget .content-aside, .map-sidebar  .content-aside{ display:block; position:relative; width:270px; background-color:#a5c1d4; padding:15px 30px 20px 25px; margin-bottom:15px;}
.sidewidget .content-aside p, .map-sidebar   .content-aside p{ padding:0px 0px 5px 0px;}
.sidewidget .side-links, .map-sidebar .side-links { border-top:1px #8dadc3 dotted;}
.sidewidget .side-links li, .map-sidebar  .side-links li{ margin-bottom:0px!important; }
.sidewidget .side-links li a, .map-sidebar .side-links li a	{font-size: 14px; display:block; width:255px; position:relative; padding:5px 0px 5px 15px!important; border-bottom:1px #8dadc3 dotted; cursor:pointer; color:#4b6a7f; }
.sidewidget .side-links li.current_page_item a, .sidewidget .side-links li.current_page_item a:hover{ color:#334059; background:#8dadc3; }
.sidewidget .side-links li a:hover{ background-color:#8dadc3; color:#334059; }

.death-notices-widget-content{ padding-bottom:30px!important;}



/* Subpages box */
.sidewidget  h3.sidebar-menu-header{ background-color:#7B7AA0; color: #FFF;}
.sidewidget .sidebar-menu-content{ background-color:#7B7AA0; }
.sidewidget .sidebar-menu-content .side-links{ border-top:1px #ffffff dotted; }
.sidewidget .sidebar-menu-content .side-links li a{  border-bottom:1px #ffffff dotted; color:#ffffff!important; background-image: url("../sanctus/_sanctus/images/arrow-white.png")!important;}
.sidewidget .sidebar-menu-content .side-links li.current_page_item a, .sidewidget .sidebar-menu-content .side-links li.current_page_item a:hover{  color:#1F4059!important; background-color: #c4c7d0; background-image:url("../sanctus/_sanctus/images/arrow.png")!important; background-repeat:no-repeat; background-position: 5px 12px;}
.sidewidget .sidebar-menu-content .side-links li.current_page_item ul li a{ background-color: #747399;  color:#082032;  }
.sidewidget .sidebar-menu-content .side-links li a:hover{ background-color:#c4c7d0!important; color:#1F4059!important;  background-image:url("../sanctus/_sanctus/images/arrow.png")!important;}


.sidewidget .sidebar-menu-content .side-links li ul { margin-left:15px!important; padding-left:0px!important;}
.sidewidget .sidebar-menu-content .side-links li ul li{ margin-left:0px!important; padding-left:0px!important;} 
.sidewidget .sidebar-menu-content .side-links li.current_page_item ul li a{ background: #7B7AA0  15px 12px  no-repeat url("../sanctus/_sanctus/images/arrow-white.png")!important;   }
.sidewidget .sidebar-menu-content .side-links li a:hover,.sidewidget .sidebar-menu-content .side-links li.current_page_item ul li a:hover{ background-color:#c4c7d0!important; color:#1F4059!important;}
.sidewidget .sidebar-menu-content .side-links li.current_page_item ul li.current_page_item a{ background: #c4c7d0  15px 12px  no-repeat url("../sanctus/_sanctus/images/arrow.png")!important;  color:#1F4059!important;  }



/* Featured Contacts Widget/Plugin */
.sidewidget  h3.sidebar-contacts-widget-header{ background-color:#7b7aa0; color: #FFF!important;}
.sidewidget .sidebar-contacts-widget-content{ background-color:#7b7aa0; }
.sidewidget .sidebar-contacts-widget-content .side-links li a{font-size: 14px; text-decoration: none; border-bottom:1px #c4c7d0 dotted; color:#fff; background: #7B7AA0  5px 12px  no-repeat url("../sanctus/_sanctus/images/arrow-white.png")!important;}
.sidewidget .sidebar-contacts-widget-content .side-links li.current_page_item a, .sidewidget .sidebar-contacts-widget-content .side-links li.current_page_item a:hover{ background-color:#c4c7d0!important;color:#082032;  }
.sidewidget .sidebar-contacts-widget-content .side-links li a:hover{  color:#1F4059; background-color:#c4c7d0!important;  background-image:url("../sanctus/_sanctus/images/arrow.png")!important; }

.sidewidget .feature-contacts li{   border-bottom:1px #FFF dotted; color:#082032;  background: none; padding-left:10px; width:260px; font-size: 14px; }

/* Events */

.sidewidget .events-list li{ border-bottom:1px #8dadc3 dotted; color:#334059;}
.sidewidget .events-list li a{font-size: 14px;  color:#4b6a7f;}
.sidewidget .events-list li a:hover{  color:#334059;}
.sidewidget .events-list li small{ color:#4b6a7f;}

.sidewidget .events-calendar .em-calendar tbody tr td{ background:#8476a0; border:1px solid #A5C1D4; color:#FFF; padding-top:8px; padding-bottom:8px;}
.sidewidget .events-calendar .em-calendar tbody tr.days-names td{ background:#a5c1d4; color:#7b7aa0;}
.sidewidget .events-calendar .em-calendar tbody tr td.eventful{ background:#bfafcc;}
.sidewidget .events-calendar .em-calendar tbody tr td.eventful a{  color:#FFF;}
.sidewidget .events-calendar .em-calendar tbody tr td.eventless-today{ background:#8476a0;}



/* Quick Links Widget  and News & Publications */     
.sidewidget .quick-links-widget-content ul{ border-top:1px #8dadc3 dotted;}
.sidewidget .quick-links-widget-content ul li a{  color:#4b6a7f; padding:5px 0px 5px 15px!important; font-size: 14px;}
.sidewidget .quick-links-widget-content li.current_page_item a,.sidewidget .quick-links-widget-content  li.current_page_item a:hover{ color:#334059; background:#8dadc3; }
.sidewidget .quick-links-widget-content li a:hover{ color:#334059; background-color:#8dadc3;}
       

/* MAP SIDEBAR */
h2.map { color:#3C3C62; margin-bottom:15px;}
small.map{border-bottom: #605E84 dotted 1px; }


#locations{ background:#A5C1D4; padding:20px 0px; margin-top:0px!important;}
#locations h2,
#locations small{ margin-left:20px; width:280px!important;} 

#locations .side-links a:hover{ color:#fff!important;}

/******************************************************************
WEB CAM WIDGET BOX
******************************************************************/

.webcam-box{
	display:block; 
	width:325px;
	height:166px;
	background:#A5C1D4 0px 0px no-repeat url("images/webcam.jpg")!important;
	margin:0px auto 30px auto;
	-webkit-box-shadow: 0 8px 6px -6px #888;
	   -moz-box-shadow: 0 8px 6px -6px #888;
	        box-shadow: 0 8px 6px -6px #888;
	}

/******************************************************************
FOOTER STYLES
******************************************************************/
.full-footer{ display:block; width:100%; background:#a09ec8!important; }
footer{ display:block; width:960px; margin:0px auto;  background:#a09ec8; color:#fff;}

/* footer widgets */
footer .footer-widgets  h3{  border-bottom:1px #8476a0 dotted; font-size:17px; color:#392f60; margin-bottom:15px;}
footer .footer-widgets .side-links li a{ color:#fff;  background-image:url("../sanctus/_sanctus/images/arrow-white.png")!important;}
footer .footer-widgets .side-links li a:hover{   color:#C0E0F9; }

/* Events */

footer .events-list li{  color:#fff;}
footer .events-list li a{  color:#fff;}
footer .events-list li a:hover{  color:#C0E0F9;}
footer .events-list li small{  color:#C0E0F9;}

footer .events-calendar thead tr td a{ color:#FFF;}
footer .events-calendar .em-calendar tbody tr td{  background:#8476a0; border:1px solid #A5C1D4; color:#FFF; padding-top:8px; padding-bottom:8px;}
footer .events-calendar .em-calendar tbody tr td.eventless-post,footer .events-calendar .em-calendar tbody tr td.eventless-pre{ background:#a5c1d4; color:#7b7aa0;}
footer .events-calendar .em-calendar tbody tr.days-names td{ background:#a5c1d4; color:#7b7aa0;}
footer .events-calendar .em-calendar tbody tr td.eventful, footer .events-calendar .em-calendar tbody tr td.eventful-pre{ background:#bfafcc;}
footer .events-calendar .em-calendar tbody tr td a{  color:#FFF;}

/* Quick Links Widget and News & Publications - Footer */    
footer .footer-widgets .quick-links-widget-content ul li a{  color:#fff; background-image:url("../sanctus/_sanctus/images/arrow-white.png")!important;}
footer .footer-widgets .quick-links-widget-content li.current a,footer .footer-widgets .quick-links-widget-content  li.current a:hover{ color:#C0E0F9;}
footer .footer-widgets .quick-links-widget-content li a:hover{ color:#C0E0F9; }


footer .footer-widgets .feature-contacts li{  border-bottom:1px #8476a0 solid; }

/* end footer widgets */

.facebook_footer{ display:block; position:absolute; top:30px; right:30px; width:32px; height:32px; background:0 0 no-repeat url('images/facebook.png');}
.twitter_footer{display:block; position:absolute; top:30px; right:110px; width:32px; height:32px; background:0 0 no-repeat url('images/twitter.png');}
.flickr_footer{display:block; position:absolute; top:30px; right:70px; width:32px; height:32px; background:0 0 no-repeat url('images/flickr.png');}
.youtube_footer{display:block; position:absolute; top:30px; right:150px;  width:32px; height:32px; background:0 0 no-repeat url('images/youtube.png');}


.facebook_footer:hover,.twitter_footer:hover,.flickr_footer:hover,.youtube_footer:hover{opacity:.88; filter: alpha(opacity=88); ;-moz-opacity:.88; }
	
footer #menu-footer-menu{ display:block; width:945px; background:#7b7aa0; padding:15px 0px 10px 15px; height:20px; margin-bottom:1px; }
footer #menu-footer-menu li{ display:inline;}
footer #menu-footer-menu li a{ float:left; display:block; padding:0px 15px 0px 15px; line-height: normal; color:#FFF; text-decoration:none;  }
footer #menu-footer-menu li a:hover{ color:#9CF;   }

footer .footer-copy{ display:block; position:relative; width:930px; background:#7b7aa0; padding:15px 0px 15px 30px; font-size:11px; color:#c5c1d1;}
footer .footer-copy a{ color:#c5c1d1; font-size:11px;}
footer .footer-copy .design{ display:block; position:absolute; top:35px; left:30px; width:400px;}



a.box-meta{  height:13px!important; padding-top:2px!important; }
